<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="rAQ-Dl-yKn">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15510"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="MQg-of-Yju">
            <objects>
                <viewController id="rAQ-Dl-yKn" customClass="ViewController" customModule="FlagShip_Example" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="0kz-AL-0U1"/>
                        <viewControllerLayoutGuide type="bottom" id="vvN-e5-JIV"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="hMF-zP-Xl0">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="seW-ar-vUt">
                                <rect key="frame" x="37.5" y="487" width="300" height="50"/>
                                <color key="backgroundColor" red="0.89019607840000003" green="0.93725490199999995" blue="0.99215686270000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="300" id="33e-WP-eA4"/>
                                    <constraint firstAttribute="height" constant="50" id="Neq-Pa-ECq"/>
                                </constraints>
                                <state key="normal" title="Store"/>
                                <connections>
                                    <action selector="showStoreScreen" destination="rAQ-Dl-yKn" eventType="touchUpInside" id="3Xp-Zd-WFw"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="AgN-qb-cjg">
                                <rect key="frame" x="37.5" y="567" width="300" height="50"/>
                                <color key="backgroundColor" red="0.89019607840000003" green="0.93725490199999995" blue="0.99215686270000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="300" id="4Xp-5c-Z08"/>
                                    <constraint firstAttribute="height" constant="50" id="iBI-UY-eq4"/>
                                </constraints>
                                <state key="normal" title="Basket"/>
                                <connections>
                                    <action selector="showBasketScreen" destination="rAQ-Dl-yKn" eventType="touchUpInside" id="rtN-Xb-peh"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="f8j-3g-UOc">
                                <rect key="frame" x="30" y="200" width="315" height="40"/>
                                <color key="backgroundColor" red="1" green="0.67843137249999996" blue="0.0" alpha="1" colorSpace="deviceRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="SPg-TE-ufi"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="TrebuchetMS-Bold" family="Trebuchet MS" pointSize="20"/>
                                <state key="normal" title="FlagShip">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <state key="disabled">
                                    <color key="titleColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="logInwithFlagShip" destination="rAQ-Dl-yKn" eventType="touchUpInside" id="ZhB-QU-dDd"/>
                                </connections>
                            </button>
                            <textField opaque="NO" tag="99" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="neymar" borderStyle="roundedRect" placeholder="user" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="zVy-hs-bCV">
                                <rect key="frame" x="30" y="60" width="315" height="40"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="wC3-rV-fP6"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" smartDashesType="no" smartInsertDeleteType="no" smartQuotesType="no"/>
                                <connections>
                                    <outlet property="delegate" destination="rAQ-Dl-yKn" id="Gqa-vW-1oa"/>
                                </connections>
                            </textField>
                            <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="8px-zW-3ND">
                                <rect key="frame" x="30" y="110" width="51" height="31"/>
                            </switch>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="VIP" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bee-NT-q4P">
                                <rect key="frame" x="89" y="115.5" width="26" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="10" id="Qb8-pf-aXu"/>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="10" id="VWp-Hg-Qjk"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="DKB-8N-F5q">
                                <rect key="frame" x="30" y="146" width="51" height="31"/>
                            </switch>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="New user" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bi4-1q-OId">
                                <rect key="frame" x="89" y="153" width="106" height="17"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="17" id="Q6M-4x-jqN"/>
                                    <constraint firstAttribute="width" constant="106" id="aI0-0Z-Flb"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <color key="textColor" red="0.96470588239999999" green="0.96470588239999999" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.13725490200000001" green="0.13725490200000001" blue="0.13725490200000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="8px-zW-3ND" firstAttribute="top" secondItem="zVy-hs-bCV" secondAttribute="bottom" constant="10" id="0G6-Ej-X6q"/>
                            <constraint firstItem="AgN-qb-cjg" firstAttribute="top" secondItem="seW-ar-vUt" secondAttribute="bottom" constant="30" id="2jS-T7-5cN"/>
                            <constraint firstAttribute="trailing" secondItem="zVy-hs-bCV" secondAttribute="trailing" constant="30" id="4iE-xv-b9t"/>
                            <constraint firstItem="bee-NT-q4P" firstAttribute="centerY" secondItem="8px-zW-3ND" secondAttribute="centerY" id="609-Lh-8pq"/>
                            <constraint firstItem="DKB-8N-F5q" firstAttribute="leading" secondItem="8px-zW-3ND" secondAttribute="leading" id="9w5-cy-sS9"/>
                            <constraint firstItem="bi4-1q-OId" firstAttribute="leading" secondItem="bee-NT-q4P" secondAttribute="leading" id="FYZ-9f-GoH"/>
                            <constraint firstItem="f8j-3g-UOc" firstAttribute="leading" secondItem="hMF-zP-Xl0" secondAttribute="leading" constant="30" id="KyI-Gg-LIx"/>
                            <constraint firstItem="8px-zW-3ND" firstAttribute="leading" secondItem="zVy-hs-bCV" secondAttribute="leading" id="SQn-jv-0dg"/>
                            <constraint firstItem="vvN-e5-JIV" firstAttribute="top" secondItem="AgN-qb-cjg" secondAttribute="bottom" constant="50" id="YYl-KS-ZXT"/>
                            <constraint firstItem="zVy-hs-bCV" firstAttribute="leading" secondItem="hMF-zP-Xl0" secondAttribute="leading" constant="30" id="aEL-v1-YzT"/>
                            <constraint firstItem="bi4-1q-OId" firstAttribute="centerY" secondItem="DKB-8N-F5q" secondAttribute="centerY" id="alb-3z-bOJ"/>
                            <constraint firstItem="f8j-3g-UOc" firstAttribute="top" secondItem="zVy-hs-bCV" secondAttribute="bottom" constant="100" id="dG0-ie-oGY"/>
                            <constraint firstItem="DKB-8N-F5q" firstAttribute="top" secondItem="8px-zW-3ND" secondAttribute="bottom" constant="5" id="jai-LA-mN8"/>
                            <constraint firstItem="bee-NT-q4P" firstAttribute="leading" secondItem="8px-zW-3ND" secondAttribute="trailing" constant="10" id="nWW-v1-3Ux"/>
                            <constraint firstAttribute="trailing" secondItem="f8j-3g-UOc" secondAttribute="trailing" constant="30" id="wfo-Wq-WgT"/>
                            <constraint firstItem="f8j-3g-UOc" firstAttribute="top" secondItem="0kz-AL-0U1" secondAttribute="bottom" constant="200" id="whA-DM-zcC"/>
                            <constraint firstItem="AgN-qb-cjg" firstAttribute="centerX" secondItem="hMF-zP-Xl0" secondAttribute="centerX" id="z03-vN-0Un"/>
                            <constraint firstItem="seW-ar-vUt" firstAttribute="centerX" secondItem="hMF-zP-Xl0" secondAttribute="centerX" id="zJF-3p-PE9"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="abTestBtn" destination="seW-ar-vUt" id="shL-Ti-oVq"/>
                        <outlet property="loginBtn" destination="f8j-3g-UOc" id="JCy-ea-b0t"/>
                        <outlet property="loginTextField" destination="zVy-hs-bCV" id="y8I-Zq-CUw"/>
                        <outlet property="newUserToggle" destination="DKB-8N-F5q" id="RIX-cn-V1e"/>
                        <outlet property="toggleBtn" destination="AgN-qb-cjg" id="Qmh-YT-pTx"/>
                        <outlet property="vipToggle" destination="8px-zW-3ND" id="rbI-nY-qbD"/>
                        <segue destination="p2C-s2-kDT" kind="show" identifier="showStore" id="oum-S9-jax"/>
                        <segue destination="K0D-85-9pb" kind="show" identifier="showBasket" id="uPl-aZ-FEn"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ksO-40-jgj" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1322" y="-636"/>
        </scene>
        <!--Home View Controller-->
        <scene sceneID="zFP-Oe-0Qi">
            <objects>
                <viewController id="p2C-s2-kDT" customClass="FSHomeViewController" customModule="FlagShip_Example" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="xzv-Ag-AIR"/>
                        <viewControllerLayoutGuide type="bottom" id="0wN-Y0-cQP"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="iyY-Kb-5mo">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="647"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="backgroundStreet375X667" translatesAutoresizingMaskIntoConstraints="NO" id="r1E-fy-fPr">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="647"/>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Bfa-Hf-Wri">
                                <rect key="frame" x="15" y="0.0" width="48" height="48"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="48" id="KvO-bg-GbG"/>
                                    <constraint firstAttribute="width" constant="48" id="WiP-Dd-nAi"/>
                                </constraints>
                                <state key="normal" image="ArrowBackWhite"/>
                                <connections>
                                    <action selector="onCancelHome" destination="p2C-s2-kDT" eventType="touchUpInside" id="jvK-BQ-bbs"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Feel as good as you look with new jeans." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="e3Y-xj-UTG">
                                <rect key="frame" x="20" y="248" width="335" height="100"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="100" id="ZAk-cd-F5Q"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="24"/>
                                <color key="textColor" red="0.96470588239999999" green="0.96470588239999999" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" alpha="0.89999997615814209" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="yRc-ca-4vs">
                                <rect key="frame" x="87.5" y="448" width="200" height="45"/>
                                <color key="backgroundColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="45" id="mzm-3f-5JK"/>
                                    <constraint firstAttribute="width" constant="200" id="pzp-Ce-yic"/>
                                </constraints>
                                <state key="normal" title="SHOP JEANS">
                                    <color key="titleColor" red="0.96470588239999999" green="0.96470588239999999" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <connections>
                                    <action selector="onClikcShoping" destination="p2C-s2-kDT" eventType="touchUpInside" id="Jgf-DH-rCQ"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Jean's Store" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RXn-yR-psQ">
                                <rect key="frame" x="87.5" y="50" width="200" height="45"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="45" id="mgn-j4-IaO"/>
                                    <constraint firstAttribute="width" constant="200" id="vxz-X5-m8d"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="27"/>
                                <color key="textColor" red="0.96470588239999999" green="0.96470588239999999" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="e3Y-xj-UTG" firstAttribute="top" secondItem="Bfa-Hf-Wri" secondAttribute="bottom" constant="200" id="304-NW-3H4"/>
                            <constraint firstItem="RXn-yR-psQ" firstAttribute="top" secondItem="xzv-Ag-AIR" secondAttribute="bottom" constant="50" id="3nH-fU-0aO"/>
                            <constraint firstAttribute="trailing" secondItem="r1E-fy-fPr" secondAttribute="trailing" id="42Z-u9-ZXd"/>
                            <constraint firstAttribute="trailing" secondItem="e3Y-xj-UTG" secondAttribute="trailing" constant="20" id="4pf-ga-Ysg"/>
                            <constraint firstItem="Bfa-Hf-Wri" firstAttribute="leading" secondItem="iyY-Kb-5mo" secondAttribute="leading" constant="15" id="AVQ-Na-3ue"/>
                            <constraint firstItem="RXn-yR-psQ" firstAttribute="centerX" secondItem="iyY-Kb-5mo" secondAttribute="centerX" id="LA4-Ce-szE"/>
                            <constraint firstItem="yRc-ca-4vs" firstAttribute="centerX" secondItem="iyY-Kb-5mo" secondAttribute="centerX" id="Wob-89-O1i"/>
                            <constraint firstItem="Bfa-Hf-Wri" firstAttribute="top" secondItem="xzv-Ag-AIR" secondAttribute="bottom" id="chW-XS-ClR"/>
                            <constraint firstItem="r1E-fy-fPr" firstAttribute="top" secondItem="iyY-Kb-5mo" secondAttribute="top" id="iep-PO-kA0"/>
                            <constraint firstItem="e3Y-xj-UTG" firstAttribute="leading" secondItem="iyY-Kb-5mo" secondAttribute="leading" constant="20" id="n8r-hy-pzA"/>
                            <constraint firstItem="r1E-fy-fPr" firstAttribute="leading" secondItem="iyY-Kb-5mo" secondAttribute="leading" id="nBD-qf-iEe"/>
                            <constraint firstItem="yRc-ca-4vs" firstAttribute="top" secondItem="e3Y-xj-UTG" secondAttribute="bottom" constant="100" id="zT7-M3-TZR"/>
                            <constraint firstAttribute="bottom" secondItem="r1E-fy-fPr" secondAttribute="bottom" id="zYV-bq-eDB"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="ctaButton" destination="yRc-ca-4vs" id="bUi-pD-nEM"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="H22-Xl-b1K" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-134" y="-637"/>
        </scene>
        <!--Cart View Controller-->
        <scene sceneID="NpM-Um-M6v">
            <objects>
                <viewController id="K0D-85-9pb" customClass="FSCartViewController" customModule="FlagShip_Example" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="UWF-ba-2ar"/>
                        <viewControllerLayoutGuide type="bottom" id="Mpc-Ma-Elb"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="hGj-zT-NSm">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="647"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="backgroundHeaderPink" translatesAutoresizingMaskIntoConstraints="NO" id="99U-HN-a6a">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="200"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="200" id="Fsp-fM-R1B"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Cart" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="S49-vF-c13">
                                <rect key="frame" x="25" y="20" width="65.5" height="40.5"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="10" id="FwZ-cH-Yo3"/>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="10" id="lMM-pm-0pR"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Cochin" family="Cochin" pointSize="35"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Delivery at Address" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SI4-DA-Fbj">
                                <rect key="frame" x="30" y="70.5" width="315" height="30"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="tm5-WO-GP5"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Palatino-Roman" family="Palatino" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="List of your product " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EF5-pH-zGf">
                                <rect key="frame" x="30" y="198" width="175" height="24"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="175" id="I7D-hf-6vX"/>
                                    <constraint firstAttribute="height" constant="24" id="mVw-8D-mBS"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="200" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="mz7-rP-ast">
                                <rect key="frame" x="0.0" y="222" width="375" height="424"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="none" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="productCell" rowHeight="200" id="lW2-bz-G9P" customClass="FSProductCell" customModule="FlagShip_Example" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="375" height="200"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="lW2-bz-G9P" id="FJD-io-ItB">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="200"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="salomon3" translatesAutoresizingMaskIntoConstraints="NO" id="eHT-Y8-iz5">
                                                    <rect key="frame" x="17" y="50" width="100" height="100"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="100" id="N7L-D9-vh4"/>
                                                        <constraint firstAttribute="width" constant="100" id="WRd-HX-psx"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Trail Running" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SE1-ve-cM7">
                                                    <rect key="frame" x="152" y="50" width="213" height="18"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="10" id="j06-VO-yO0"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Size : 40" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ztB-pe-Yk7">
                                                    <rect key="frame" x="152" y="78" width="67" height="21"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="75,99 EUR" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kHU-iw-w7X">
                                                    <rect key="frame" x="152" y="129" width="85.5" height="21"/>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                                    <color key="textColor" red="0.20784313730000001" green="0.52941176469999995" blue="0.65490196079999996" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="ztB-pe-Yk7" firstAttribute="leading" secondItem="SE1-ve-cM7" secondAttribute="leading" id="0xA-II-9fu"/>
                                                <constraint firstItem="SE1-ve-cM7" firstAttribute="leading" secondItem="eHT-Y8-iz5" secondAttribute="trailing" constant="35" id="B4M-0B-89C"/>
                                                <constraint firstItem="eHT-Y8-iz5" firstAttribute="leading" secondItem="FJD-io-ItB" secondAttribute="leading" constant="17" id="EGN-d1-tXD"/>
                                                <constraint firstAttribute="trailing" secondItem="SE1-ve-cM7" secondAttribute="trailing" constant="10" id="F86-w6-0ZQ"/>
                                                <constraint firstItem="SE1-ve-cM7" firstAttribute="top" secondItem="eHT-Y8-iz5" secondAttribute="top" id="Q6K-JA-Mlc"/>
                                                <constraint firstItem="kHU-iw-w7X" firstAttribute="bottom" secondItem="eHT-Y8-iz5" secondAttribute="bottom" id="ZGr-Q0-Uu1"/>
                                                <constraint firstItem="ztB-pe-Yk7" firstAttribute="top" secondItem="SE1-ve-cM7" secondAttribute="bottom" constant="10" id="guh-7w-LLK"/>
                                                <constraint firstItem="eHT-Y8-iz5" firstAttribute="centerY" secondItem="FJD-io-ItB" secondAttribute="centerY" id="kur-di-Yai"/>
                                                <constraint firstItem="kHU-iw-w7X" firstAttribute="leading" secondItem="ztB-pe-Yk7" secondAttribute="leading" id="s05-Ph-QKa"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="nameLabel" destination="SE1-ve-cM7" id="jZ0-NZ-e2e"/>
                                            <outlet property="priceLabel" destination="kHU-iw-w7X" id="6x2-HR-IuI"/>
                                            <outlet property="productImageView" destination="eHT-Y8-iz5" id="4Im-Nb-oet"/>
                                            <outlet property="sizeLabel" destination="ztB-pe-Yk7" id="5BR-Wl-xft"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <sections/>
                                <connections>
                                    <outlet property="dataSource" destination="K0D-85-9pb" id="eQ2-zC-Tfv"/>
                                    <outlet property="delegate" destination="K0D-85-9pb" id="xN5-ed-A1e"/>
                                </connections>
                            </tableView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="12,99 EUR" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rXJ-SR-uj7">
                                <rect key="frame" x="233" y="75" width="100" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="100" id="1Ec-wJ-UHP"/>
                                    <constraint firstAttribute="height" constant="21" id="WGo-Iq-BMd"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Palatino-Italic" family="Palatino" pointSize="15"/>
                                <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="xw6-Ug-7P2">
                                <rect key="frame" x="90" y="120" width="195" height="60"/>
                                <color key="backgroundColor" red="1" green="0.21176470589999999" blue="0.33333333329999998" alpha="1" colorSpace="deviceRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="60" id="bDH-9R-u68"/>
                                    <constraint firstAttribute="width" constant="195" id="yfe-wS-rHz"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <state key="normal" title="Check out">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="oncheckOut" destination="K0D-85-9pb" eventType="touchUpInside" id="w4x-1f-x1b"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tsH-Mc-PU5">
                                <rect key="frame" x="321" y="0.0" width="24" height="24"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="24" id="0qn-M2-E5D"/>
                                    <constraint firstAttribute="height" constant="24" id="2QA-m8-fW8"/>
                                </constraints>
                                <state key="normal" backgroundImage="close"/>
                                <connections>
                                    <action selector="cancel" destination="K0D-85-9pb" eventType="touchUpInside" id="24G-0H-lKH"/>
                                    <action selector="onCancel" destination="K0D-85-9pb" eventType="touchUpInside" id="SDo-Oz-d2o"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="99U-HN-a6a" firstAttribute="leading" secondItem="hGj-zT-NSm" secondAttribute="leading" id="2Ii-8t-kbu"/>
                            <constraint firstItem="xw6-Ug-7P2" firstAttribute="top" secondItem="hGj-zT-NSm" secondAttribute="topMargin" constant="120" id="A36-wm-MmC"/>
                            <constraint firstItem="mz7-rP-ast" firstAttribute="leading" secondItem="hGj-zT-NSm" secondAttribute="leading" id="AB1-kU-6bO"/>
                            <constraint firstItem="S49-vF-c13" firstAttribute="top" secondItem="UWF-ba-2ar" secondAttribute="bottom" constant="20" id="J3v-Wh-ugv"/>
                            <constraint firstItem="SI4-DA-Fbj" firstAttribute="leading" secondItem="hGj-zT-NSm" secondAttribute="leading" constant="30" id="K8f-ls-m6h"/>
                            <constraint firstItem="rXJ-SR-uj7" firstAttribute="centerY" secondItem="SI4-DA-Fbj" secondAttribute="centerY" id="KOz-FA-rN3"/>
                            <constraint firstItem="mz7-rP-ast" firstAttribute="top" secondItem="EF5-pH-zGf" secondAttribute="bottom" id="KP2-xE-vgd"/>
                            <constraint firstItem="EF5-pH-zGf" firstAttribute="top" secondItem="xw6-Ug-7P2" secondAttribute="bottom" constant="18" id="KaQ-PU-8Mg"/>
                            <constraint firstAttribute="trailing" secondItem="tsH-Mc-PU5" secondAttribute="trailing" constant="30" id="T9N-xo-p7Z"/>
                            <constraint firstItem="EF5-pH-zGf" firstAttribute="leading" secondItem="SI4-DA-Fbj" secondAttribute="leading" id="TqE-Vp-xH9"/>
                            <constraint firstItem="99U-HN-a6a" firstAttribute="top" secondItem="hGj-zT-NSm" secondAttribute="top" id="U0c-Ng-rpv"/>
                            <constraint firstAttribute="trailing" secondItem="rXJ-SR-uj7" secondAttribute="trailing" constant="42" id="U5T-aX-hnI"/>
                            <constraint firstAttribute="bottom" secondItem="mz7-rP-ast" secondAttribute="bottom" constant="1" id="XQY-jn-1yP"/>
                            <constraint firstItem="xw6-Ug-7P2" firstAttribute="centerX" secondItem="hGj-zT-NSm" secondAttribute="centerX" id="Xry-38-KOb"/>
                            <constraint firstAttribute="trailing" secondItem="mz7-rP-ast" secondAttribute="trailing" id="bBf-m2-reX"/>
                            <constraint firstAttribute="trailing" secondItem="99U-HN-a6a" secondAttribute="trailing" id="irH-VQ-fAM"/>
                            <constraint firstAttribute="trailing" secondItem="SI4-DA-Fbj" secondAttribute="trailing" constant="30" id="mdi-Hx-w1N"/>
                            <constraint firstItem="tsH-Mc-PU5" firstAttribute="top" secondItem="UWF-ba-2ar" secondAttribute="bottom" id="pT2-9M-geH"/>
                            <constraint firstItem="SI4-DA-Fbj" firstAttribute="top" secondItem="S49-vF-c13" secondAttribute="bottom" constant="10" id="sDj-ql-g0W"/>
                            <constraint firstItem="S49-vF-c13" firstAttribute="leading" secondItem="hGj-zT-NSm" secondAttribute="leading" constant="25" id="w9a-KC-R27"/>
                            <constraint firstItem="S49-vF-c13" firstAttribute="top" secondItem="UWF-ba-2ar" secondAttribute="bottom" constant="20" id="zqX-i2-OKI"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="checkoutBtn" destination="xw6-Ug-7P2" id="awz-He-Hpe"/>
                        <outlet property="listTableView" destination="mz7-rP-ast" id="lun-TF-ES0"/>
                        <outlet property="priceDelivery" destination="rXJ-SR-uj7" id="OYj-0T-kvK"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="imU-aJ-QW7" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-145" y="138"/>
        </scene>
    </scenes>
    <resources>
        <image name="ArrowBackWhite" width="18" height="16"/>
        <image name="backgroundHeaderPink" width="375" height="200"/>
        <image name="backgroundStreet375X667" width="375" height="667"/>
        <image name="close" width="16" height="16"/>
        <image name="salomon3" width="225" height="225"/>
    </resources>
</document>
